<?php
if ( defined("ru_users_lang") ){
	return FALSE;
}
define("ru_users_lang", 1);

	//	info.php
define("M_USER_MAIN", 'Модуль пользователей');
define("M_USERS_ADMIN_FORM", 'Пользователи. Форма входа в административный интерфейс');	
define("M_USERS_AUTH", 'Пользователи. Форма авторизации пользователей');	
define("B_USERS_TOP_MONTH", 'Пользователи. Топ за месяц');		
define("B_USERS_TOP_WEEK", 'Пользователи. Топ за неделю');		
define("B_USERS_MENU", 'Пользователи. Меню');	
define("B_USERS_ADMIN_MENU", 'Пользователи. Меню ссылок админа');		
define("M_USERS_ADMIN_GROUPS_PAGE", 'Пользователи. Группы');
define("M_USERS_ADMIN_RANG_PAGE", 'Пользователи. Ранги');
define("M_USERS_ADMIN_POINTS_PAGE", 'Пользователи. Очки пользователей');
define("B_USERS_ADMIN_STATISTIC", 'Пользователи. Cтатистика для администратора');
define("M_USERS_ADMIN_CONFIG_PAGE", 'Пользователи. Настройки');
define("M_USERS_ADMIN_POST_PAGE", 'Пользователи. Управление пользователями');
define("M_USERS_PROFILE", 'Пользователи. Профайл');	
define("M_USERS_REGISTER", 'Пользователи. Регистрация');	

	//class.users.php
define("U_EMPTY_VAR", 'Ошибка: переменная "%s" не определена!');
define("U_ERROR_ID", 'Ошибка: номер пользователя задан неверно!');
define("U_BAD_PASS_RE", 'Ошибка: пароли пользователя не совпадают!');
define("U_ARRAY_EMPTY", 'Ошибка: массив пуст!');
define("U_EXISTS_LOGIN", 'Ошибка: такой логин уже существует!');
define("U_ERROR_BAD_LOGIN", 'Ошибка: логин не соответствует разрешённому формату!');
define("U_EXISTS_EMAIL", 'Ошибка: такой E-Mail уже существует!');
define("U_ERROR_BAD_PASS", 'Ошибка: пароль не соответствует разрешённому формату!');
define("U_ERROR_BAD_EMAIL", 'Ошибка: E-Mail не соответствует разрешённому формату!');
define("U_ERROR_EMPTY_NAME", 'Ошибка: имя пользователя не указано!');
define("U_ERROR_FALSE_DOB", 'Ошибка: дата рождения не соответствует разрешённому формату!');
define("U_ERROR_FALSE_POINTS", 'Ошибка: поле "Очки" не соответствует разрешённому формату!');
define("U_ERROR_FALSE_GROUP", 'Ошибка: не выбранна группа пользователя!');

define("U_USERS_MEMBER_TYPE", 'Пользователь');
define("U_USERS_ORG_TYPE", 'Организация');

define("M_USERS_FALSE_DATE_BEGIN", 'Ошибка: дата начала имеет неверный формат!');
define("M_USERS_FALSE_DATE_END", 'Ошибка: дата окончания имеет неверный формат!');

	//	tmpl/control_members/main.html
define("M_USERS_SHOW_CONFIRM", 'Одобренные');	
define("M_USERS_SHOW_UNCONFIRM", 'Ожидающие одобрения');	
define("M_USERS_SHOW_DELETE", 'Удалённый');	
define("M_USERS_SHOW_BANNED", 'Забаненные');	
	
define("M_USERS_SHOW_USER", 'Пользователи');	
define("M_USERS_SHOW_ORG", 'Фирмы');	
	
define("M_USERS_HIDDEN_CONFIRM", 'Одобренные');

define("M_USERS_FILTER_ID", 'id пользователя');
define("M_USERS_FILTER_ULOGIN", 'Логин');	
define("M_USERS_FILTER_GROUP", 'Группа');	
define("M_USERS_TITLE_COMMENTS", 'Комментариев');
define("M_USERS_TITLE_TIME_REG", 'Дата регистрации');
define("M_USERS_TITLE_TYPE_ORG", 'Пользователь/Фирма');
define("M_USERS_TITLE_LOGIN", 'Логин');
define("M_USERS_FILTER_ON", 'Фильтровать по');
define("M_USERS_FILTER_DELETE", 'Удалённые');
define("M_USERS_FILTER_BANNED", 'Забаненные');
define("M_USERS_ALL", 'Все пользователи');
define("M_USERS_TITLE_BANNED", 'Забанить');
define("M_USERS_DELETE", 'Удалить');
define("M_USERS_UNDELETE", 'Восстановить');
define("M_USERS_TITLE_UNBANNED", 'Снять бан');

	//	tmpl/control_members/edit.html
define("M_USERS_FORM_LOGIN", 'Логин');
define("M_USERS_FORM_PASS", 'Пароль, 2 раза');
define("M_USERS_FORM_MAIL", 'E-mail');
define("M_USERS_FORM_AVATAR", 'Аватарка');
define("M_USERS_FORM_NAME", 'Имя');
define("M_USERS_FORM_LAST_NAME", 'Фамилия');
define("M_USERS_FORM_TIME_DOB", 'Дата рождения:');
define("M_USERS_FORM_INTERESTS", 'Интересы:');
define("M_USERS_FORM_POINTS", 'Очки:');
define("M_USERS_FORM_GROUPS", 'Группа:');
define("M_USERS_FORM_CONFIRM", 'Одобрить:');
define("M_USERS_FORM_DELETE", 'Удалить:');
define("M_USERS_FORM_BANNED", 'Забанить до:');
define("M_USERS_SELECT_DATE", 'выбрать дату');
define("M_USERS_BAN_REASON", 'Причина бана');

	//	tmpl/control_members/ban_form.html
define("M_USERS_BAN_BEGIN", 'Начиная от');
define("M_USERS_BAN_END", 'До');
define("M_USERS_BAN_REASON", 'Причина бана');


	//	tmpl/control_groups/main.html
define("M_USERS_GROUPS", 'Группы');
define("M_USERS_NAME", 'Пользователи');
	
	//	tmpl/control_groups/edit.html
define("M_USERS_LIMIT_TIME_GROUP", 'Ограничения по времени на редактирование своих записей');
define("M_USERS_GROUPS_TYPE", 'Тип группы');

define("M_USERS_GROUP_NO_TIME_LIMIT", 'нет ограничений');
define("M_USERS_GROUP_1_WEEK_LIMIT", '1 неделя');
define("M_USERS_GROUP_1_DAY_LIMIT", '1 дань');
define("M_USERS_GROUP_1_HOUR_LIMIT", '1 час');
define("M_USERS_GROUP_FULL_LIMIT", 'редактировать нельзя');
define("M_USERS_GROUP_NAME", 'Название группы');

	//	user_control_groups.php
define("M_USERS_GROUP_NONE", 'нет группы');
define("M_USERS_GROUP_USER", 'пользователь сайта');
define("M_USERS_GROUP_ADMIN", 'администратор сайта');
define("M_USERS_GROUP_ORG", 'организация');

	//	class.groups.php
define("M_GROUPS_ERROR_EMPTY_NAME", 'Ошибка: название группы не заполнено!');	
	
	//	tmpl/control_points/main.html
define("M_USERS_POINTS", 'Очки');

	//	user_control_points.php
define("M_USERS_POINTS_REGISTER", 'Регистрация');
define("M_USERS_POINTS_AUTH", 'Авторизация');
define("M_USERS_POINTS_INVITE", 'Инвайт');
define("M_USERS_POINTS_DEL_COMMENT", 'Удаление комментария');
define("M_USERS_POINTS_ADD_COMMENT", 'Добавление комментария');
define("M_USERS_POINTS_ADD_NEWS", 'Добавление новости');
define("M_USERS_POINTS_DEL_NEWS", 'Удаление новости');
define("M_USERS_POINTS_ADD_ARTICLES", 'Добавление статьи');
define("M_USERS_POINTS_DEL_ARTICLES", 'Удаление статьи');
define("M_USERS_POINTS_ADD_QUESTION", 'Добавление вопроса');
define("M_USERS_POINTS_DEL_QUESTION", 'Удаление вопроса');
define("M_USERS_POINTS_ADD_ANSWER", 'Добавление ответа');
define("M_USERS_POINTS_DEL_ANSWER", 'Удаление ответа');
define("M_USERS_POINTS_BEST_ANSWER", 'Лучший ответ');
define("M_USERS_POINTS_ADD_PUB", 'Добавление публикации');
define("M_USERS_POINTS_DEL_PUB", 'Удаление публикации');
define("M_USERS_POINTS_ADD_POST_BLOG", 'Добавление записи в блог');
define("M_USERS_POINTS_DEL_POST_BLOG", 'Удаление записи из блога');
define("M_USERS_POINTS_INTERVIEW", 'Интервью');
define("M_USERS_POINTS_ADD_BRAND", 'Добавление бренда');
define("M_USERS_POINTS_DEL_BRAND", 'Удаление бренда');
define("M_USERS_POINTS_ADD_GOODS", 'Добавление товара');
define("M_USERS_POINTS_DEL_GOODS", 'Удаление товара');
define("M_USERS_POINTS_REG_ORG", 'Регистрация организации');

	//	tmpl/control_rang/main.html
define("M_USERS_RANG", 'Ранг');
define("M_USERS_RANG_POINTS", 'Очки');
define("M_USERS_RANG_IMAGE", 'Изображение');
define("M_USERS_RANG_NAME", 'Название');


	//	class.rang.php
define("M_RANG_ERROR_EMPTY_NAME", 'Ошибка: не заполнено название!');

	//	tmpl/control_config/main.html
define("M_USERS_CONFIG", 'Настройки');
define("M_USERS_DEFAULT_AVATAR", 'Заглушка для аватары пользоателей');	
define("M_USERS_PUB_ON_PAGE", 'Пользователей на страницу');	

  //  users_auth.php
define("M_USERS_AUTH_MTITLE", 'Авторизация на сайте - '.PROJECT_NAME);  
define("M_USERS_AUTH_TITLE", 'Авторизация на сайте');  

  //  users_register.php
 define("M_USERS_REGISTER_TITLE", 'Регистрация пользователя на сайте');  
 define("M_USERS_REGISTER_SEND_MAIL", '<h3>Спасибо за регистрацию, %s!</h3> Для подтверждения адреса вашей электронной почты на "<b>%s</b>"  высланы дальнейшие инструкции по активации учётной записи.');  
 
 
 // users_profile.php
define("M_USERS_ERROR_LOGIN", 'Ошибка: данные введены неверно!'); 
define("M_USERS_LOGIN_TITLE", 'Авторизация на сайте'); 
define("M_USERS_PROFILE_TITLE", 'Профайл'); 
define("M_USERS_FORGET_TITLE", 'Восстановление доступа на сайт'); 
define("M_USERS_ERROR_EMAIL", 'Ошибка: не верно указан E-Mail');  
define("M_USERS_ERROR_LINK", 'Ошибка: не верно указана ссылка');  

?>
